Trolltech Qt

Dieses Thema im Forum "Mac OS X Entwickler, Programmierer" wurde erstellt von odd.sean, 29.01.2003.

  1. odd.sean

    odd.sean Thread Starter MacUser Mitglied

    47
    0
    08.01.2003
    habe mir die eval version von qt runtergeladen, da wir fuer ein uniprojekt qt benutzen.
    wir haben bis jetzt alles unter linux implementiert und da laeuft es auch alles nur haben wir jetzt unter macos das problem dass er zwar mit qmake ein makefile anlegt was auch ausgefuehrt werden kann und unserer meinung nach kompiliert er auch alles richtig nur kann er dann die einzelnen objectfiles nicht untereinander verlinken, hat irgendjemand da erfahrungen ob man noch irgendwas spezifisches fuer mac ins makefile einbauen muss ?! koennte an den libs liegen da hatten wir auch schon probs die glut und glu libs einzufuegen...
    nochmal zur verdeutlichung ein .app file wird auch schon hergesttelt nur ist halt das linken anscheinend das problem...
    :confused:
     
  2. TuXuS

    TuXuS MacUser Mitglied

    164
    0
    20.01.2003
    Hast du die Mac- oder die X11-Version von QT runtergeladen?
     
  3. odd.sean

    odd.sean Thread Starter MacUser Mitglied

    47
    0
    08.01.2003
    aehm ja

    na ja gut ehm...
    ich hab beide
    aber habs nur mit der macevalversion probiert, da die x11 version bei mir irgendwelche fehler hatte bei der installation....
     
Die Seite wird geladen...
Ähnliche Themen - Trolltech
  1. slackfr
    Antworten:
    2
    Aufrufe:
    1.038
    slackfr
    10.10.2008

Diese Seite empfehlen